.historical-attachment-box {
  margin: 0;
  margin-top: -1px;

  width: 100%;

  .historical-checkbox-column-width {
    vertical-align: middle;
  }

  .historical-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
    cursor: pointer;
  }

  .assessmentName {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
  }

  .questionnareLayout {
      width: 100%;
    }

  .differentTable {

    border-top: none;
    outline: 0;

    td, thead>tr>th {
      height: 30px;
    }

    tbody>tr>td {
      vertical-align: middle;
    }

    tbody>tr>td:nth-child(2) {
      color: #558d32;
    }
    .modifiedTime,
    .expirationDate {
      white-space: nowrap;
    }
  }
}

.historical-attachment-box-bottom-space {
  margin: 0;
  margin-bottom: 10px;
  background: white;
}

.historical-attachment-opened {
  margin-top: -1px;
}
